

.White_Btn,
.White_Btn:active,
.White_Btn:focus {
    background: #fff 0% 0% no-repeat padding-box !important;
    border-radius: 4px;
    color: #202020 !important;
    border: 1px solid #6b4182 !important;
    font-size: 12px !important;
    padding: 8px 25px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    border: 1px solid #6b4182 !important;
    font-weight: 700 !important;
    width: 100%;
}

.White_Btn:hover {
    background-color: #EFF4FF !important;
}

.White_Btn.out_of_stock , 
.White_Btn.out_of_stock:active,
.White_Btn.out_of_stock:focus {
  color: red !important;
}

@media (min-width:0px) and (max-width:768px) {

    .White_Btn,
    .White_Btn:active,
    .White_Btn:focus {
        font-size: 12px;
        padding: 5px 15px;
    }
}

@media (min-width:769px) and (max-width:991px) {}

@media (min-width:992px) and (max-width:1200px) {}